Subject: [Supa] updated version of supa gap analysis

From: "Hosnieh Rafiee" <[email-masked]>
Date: Sun, 3 May 2015 19:39:56 +0200

Hello,
 
I have updated text related to I2RS and L3SM.  Unfortunately I did n't have
access to documents in FM forum so that I can compare this work with them. I
also did not find related information about MEF. If someone can provide me
with documents or links. I will add them to the document too. 
I haven't yet uploaded the document on IETF. you can find pre-upload version
here. I appreciate your comments.

< http://editor.rozanak.com/show.aspx?u=AZF5EB85D9631922335367TAM >

Thanks,
Best,
Hosnieh